package com.bcxin.ars.dto.report;

public class PersonReportData {

	/**
	 * 总数
	 */
	private Long total = 0l;

	/**
	 * 总数环比
	 */
	private String totalRate = "0";
	
	/**
	 * 已实名
	 */
	private Long authCount = 0l;
	
	/**
	 * 已实名 环比
	 */
	private String authRate = "0";
	
	/**
	 * 未实名
	 */
	private Long unAuthCount = 0l;
	
	/**
	 * 未实名 环比
	 */
	private String unAuthRate = "0";

	/**
	 * 本周新增
	 */
	private Long thisWeekTotal = 0l;
	/**
	 * 环比上周
	 */
	private String thisWeekRate = "0";
	
	/**
	 * 本月新增
	 */
	private Long thisMonthTotal = 0l;
	
	/**
	 * 环比上月
	 */
	private String thisMonthRate = "0";
	

	
	public Long getTotal() {
		return total;
	}

	public void setTotal(Long total) {
		this.total = total;
	}

	public String getTotalRate() {
		return totalRate;
	}

	public void setTotalRate(String totalRate) {
		this.totalRate = totalRate;
	}

	public Long getAuthCount() {
		return authCount;
	}

	public void setAuthCount(Long authCount) {
		this.authCount = authCount;
	}

	public String getAuthRate() {
		return authRate;
	}

	public void setAuthRate(String authRate) {
		this.authRate = authRate;
	}

	public Long getUnAuthCount() {
		return unAuthCount;
	}

	public void setUnAuthCount(Long unAuthCount) {
		this.unAuthCount = unAuthCount;
	}

	public String getUnAuthRate() {
		return unAuthRate;
	}

	public void setUnAuthRate(String unAuthRate) {
		this.unAuthRate = unAuthRate;
	}

	public Long getThisWeekTotal() {
		return thisWeekTotal;
	}

	public void setThisWeekTotal(Long thisWeekTotal) {
		this.thisWeekTotal = thisWeekTotal;
	}

	public String getThisWeekRate() {
		return thisWeekRate;
	}

	public void setThisWeekRate(String thisWeekRate) {
		this.thisWeekRate = thisWeekRate;
	}

	public Long getThisMonthTotal() {
		return thisMonthTotal;
	}

	public void setThisMonthTotal(Long thisMonthTotal) {
		this.thisMonthTotal = thisMonthTotal;
	}

	public String getThisMonthRate() {
		return thisMonthRate;
	}

	public void setThisMonthRate(String thisMonthRate) {
		this.thisMonthRate = thisMonthRate;
	}
}
